Bug 735521 - nekohtml package does not include POM file
Summary: nekohtml package does not include POM file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nekohtml
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 21:44 UTC by Andy Grimm
Modified: 2016-11-08 03:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-01 19:50:54 UTC


Attachments (Terms of Use)
spec file patch to add pom and fragment file (1.99 KB, patch)
2011-10-18 03:07 UTC, Andy Grimm
no flags Details | Diff

Description Andy Grimm 2011-09-02 21:44:41 UTC
To make maven builds dependent on nekohtml cleaner, nekohtml should ship a POM file and maven fragment file.  The POM file is available here:

http://repo1.maven.org/maven2/net/sourceforge/nekohtml/nekohtml/1.9.14/nekohtml-1.9.14.pom

Comment 1 Andy Grimm 2011-09-07 14:24:51 UTC
Note: the POM file is currently part of the maven2-common-poms package, and should be removed from that package after the nekohtml package is updated.

Comment 2 Alexander Kurtakov 2011-10-10 18:05:51 UTC
Andy, Please attach a git formatted patch and I'll apply it.

Comment 3 Andy Grimm 2011-10-18 03:07:51 UTC
Created attachment 528686 [details]
spec file patch to add pom and fragment file

The patch is attached.

Comment 4 Alexander Kurtakov 2011-11-01 19:50:54 UTC
Applied.
http://koji.fedoraproject.org/koji/buildinfo?buildID=271878


Note You need to log in before you can comment on or make changes to this bug.